-S 1  -X RUN  -Q 0 -L 3   102 300
-S 1  -X RUN  -Q 0 -L 3   93 300
-S 1  -X RUN  -Q 0 -L 3   87 400
-S 0  -X RUN  -Q 1 -L 3   85 250
-S 0  -X RUN  -Q 1 -L 3   81 300
-S 0  -X RUN  -Q 1 -L 3   78 400
-S 2  -X RUN  -Q 2 -L 2   75 250
-S 2  -X RUN  -Q 2 -L 2   74 300
-S 3  -X RUN  -Q 3 -L 1   40 125
-S 3  -X RUN  -Q 3 -L 1   39 300
-S 4  37 150
-S 4  34 175
-S 4  19 150
-S 4  17 100
-S 4  16 175
